/*********************************************************************************************/
/*                                                                                           */
/*                                                                            File: Logger.h */
/*                                                                                           */
/*     Declarations for the logger                                                           */
/*     ===========================                                                           */
/*                                                                                           */
/*     V0.1     25-APR-2017      Te                                                          */
/*                                                                                           */
/*********************************************************************************************/

/*
 *  A class which implements the TAP protocol for Swissphone TPS 
 *  Copyright (C) 2017 P. Tellenbach
 *
 *  This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation, either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program.  If not, see <http://www.gnu.org/licenses/>. 
 */

#ifndef LOGGER_H
#define LOGGER_H

extern void SetLogfile( const char *file ) ;
extern void WriteLog( const char *format, ... ) ;

#endif
